{% extends 'base.html.twig' %}

{% block title %}Produit{% endblock %}

{% block body %}
<div class="pageprincipale"> 
    <h2>Produit</h2>

   
            <div class="burgerx">
                <img class="product-image" src="{{ asset('uploads/')~ product.image }}" alt="{{ product.image }}" />
            
                <table class="table">
                    <tbody>
                        <tr>
                            <th>Nom</th>
                            <td>{{ product.name }}</td>
                        </tr>
                        <tr>
                            <th>Description</th>
                            <td>{{ product.description }}</td>
                        </tr>
                        <tr>
                            <th>Prix</th>
                            <td>{{ product.price }}€</td>
                        </tr>
                    </tbody>
                </table>
</div>
        <a class="product-a" href="{{ path('app_products_index') }}">Retour vers la liste</a>
    
        {% if is_granted('ROLE_ADMIN') %}
            <a class="product-a" href="{{ path('app_products_edit', {'id': product.id}) }}">Editer</a>
            {{ include('products/_delete_form.html.twig') }}
        {% endif %}
</div>
{% endblock %}
